Subject: Re: Pull request for FS-Cache, including NFS patches

From: Andrew Morton <[email-masked]>
Date: Sun, 28 Dec 2008 20:07:26 -0800

On Mon, 29 Dec 2008 14:45:33 +1100 Stephen Rothwell <[email-masked]> wrote:

> I ask because it
> reappeared in linux-next today via the nfs tree (merged into that on Dec
> 24 and 25) ...

And that of course means that many many 2.6.28 patches which I am
maintaining will need significant rework to apply on top of linux-next,
and then they won't apply to mainline.  Or that linux-next will not apply
on top of those patches.  Mainly memory management.

Please drop the NFS tree until after -rc1.

Guys, this: http://lkml.org/lkml/2008/12/27/173